﻿/* Timeline css */
/* 7 September 2019 -  created  */

.webpage-heading {color: midnightblue;}

.webpage-subheading  {
	font-size: xx-large;
	font-weight: bold;	
	text-align: center;
	margin: 0 0 10px 0;
	text-shadow: 4px 4px 4px gainsboro;	
}

.jim {
	font-size: medium;
	font-weight:normal;	
}

.click-it {
	color: crimson;
	font-size: x-small;
	font-style:italic;	
	text-align: center;		
}


.medium {
	font-size: medium;
}

.season-months {
	font-size: medium;
	font-weight: normal;
}

.weather { 
	float:left; 
	width: 150px;
	max-width:100%;
	font-size: large;
	font-weight: bold;		
}

.large-bold-15 {
	font-size: large;
	font-weight: bold;
	margin-top:15px;		
}

.timeline-intro-link {
	color: midnightblue;
	font-size: large;	
}
.timeline-intro-link a:link    {color: midnightblue;}
.timeline-intro-link a:visited {color: midnightblue;}
.timeline-intro-link a:hover   {color: darkviolet;}

.timeline-spring-link {
	color: green;
	font-size: large;	
}
.timeline-spring-link a:link    {color: green;}
.timeline-spring-link a:visited {color: green;}
.timeline-spring-link a:hover   {color: darkviolet;}

.timeline-summer-link {
	color: crimson;
	font-size: large;	
}
.timeline-summer-link a:link    {color: crimson;}
.timeline-summer-link a:visited {color: crimson;}
.timeline-summer-link a:hover   {color: darkviolet;}

.timeline-autumn-link {
	color: saddlebrown;
	font-size: large;	
}
.timeline-autumn-link a:link    {color: saddlebrown;}
.timeline-autumn-link a:visited {color: saddlebrown;}
.timeline-autumn-link a:hover   {color: darkviolet;}

.timeline-winter-link {
	color: darkslategray;
	font-weight: bold;
	font-size: large;	
}
.timeline-winter-link a:link    {color: darkslategray;}
.timeline-winter-link a:visited {color: darkslategray;}
.timeline-winter-link a:hover   {color: darkviolet;}

.small {	font-size: small;}
